---
prompt_authentication:
  description: Prompt for authentication if password is saved
  default: true
  disabled:
    type: jinja
    jinja: |
      {% if _.proxy_mode == 'No proxy' %}
      proxy mode is no proxy
      {% endif %}
    description: if "firefox.proxy_mode" is "No proxy"
